QCAT-EVAL-TRUTH(1)

NAME
qcat-eval-truth - Command line interface to barcode detection library

DESCRIPTION
WARNING:root:Could not load pysam. To use qcat-eval-full please install mappy. usage: qcat-eval-truth [-h] -t TSV -n NAME -g GENOMES [--max MAX] [FASTQ]

Command line interface to barcode detection library

  positional arguments:

    FASTQ

  optional arguments:

-h, --help
    show this help message and exit

-t TSV, --tsv TSV

-n NAME, --name NAME

-g GENOMES, --genomes GENOMES

--max MAX

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.